### Name: plotExpressionGraph
### Title: A function to plot a graph colored by expression data
### Aliases: plotExpressionGraph getPlotExpressionColors defMapFun
### Keywords: utilities graphs hplot

### ** Examples

   if ((require("Rgraphviz")) && (require("hgu95av2")) &&
        (require("fibroEset")) && (interactive())) {     
            data(integrinMediatedCellAdhesion)
            data(fibroEset)
            attrs=getDefaultAttrs()
            attrs$graph$rankdir <- "LR"
            plotExpressionGraph(IMCAGraph, IMCALocusLink,
                                exprs(fibroEset)[,1],
                                hgu95av2LOCUSID, attrs=attrs)
   }



